Subject: Re: bug#43152: 28.0.50; when building emacs 28.0.50 ./temacs is stopped with core

From: Mattias Engdegård <[email-masked]>
Date: Mon, 7 Sep 2020 09:25:33 +0200

7 sep. 2020 kl. 01.07 skrev Lars Ingebrigtsen <[email-masked]>:

> Are you still seeing the segfault on high sierra (with a different
> compiler version)?  The one I've got is just the one that auto-installed
> (upon saying "gcc") when I installed high sierra in a VM a couple of
> weeks ago.

Sorry, I don't actually have a High Sierra machine to test on right now. Conversely, can a more recent toolchain (Apple Clang 11.0.0) be installed on your 10.13 machine?